FDISK, cyl>1024, Disk Manager

FDISK, cyl>1024, Disk Manager

Post by Mark Lo » Wed, 22 Nov 1995 04:00:00




>B. Versions of OnTrack Disk Manager prior to 7.0 are not compatible
>with Linux.  If you have a special version of Disk Manager for a drive

No longer true.  Linux kernels >= 1.3.14 have no troubles with DiskManager.
--

For Linux IDE (big/many) help, see:  /usr/src/linux/drivers/block/README.ide
For latest Linux kernels: ftp.cs.helsinki.fi:/pub/Software/Linux/Kernel/v1.[23]
 
 
 

FDISK, cyl>1024, Disk Manager

Post by James L » Fri, 24 Nov 1995 04:00:00




>>B. Versions of OnTrack Disk Manager prior to 7.0 are not compatible
>>with Linux.  If you have a special version of Disk Manager for a drive

>No longer true.  Linux kernels >= 1.3.14 have no troubles with DiskManager.
>--

Know of any bootdisk with kernel newer than 1.3.14?  To make a boot disk
with kernel newer than you've mentioned, You have to have Linux currently
running.  Of course, this isn't possible if you can't install the root disk!

Just one of your every day dilemma!